## Index

### Type aliases

- GameServerAddress

## Type aliases

### GameServerAddress

GameServerAddress: object

- Defined in GameServerAddress.ts:1

#### Type declaration

- ##### playerAccessibleAddress: string

  The address that will be sent to players, which they will use to connect to the game server

- ##### tournamentServerAccessibleAddress: string

  The address that the tournament server will use to connect to the game server

Generated using TypeDoc